Subject: [ippm] [Errata Verified] RFC7679 (6831)

From: RFC Errata System <[email-masked]>
Date: Thu, 3 Feb 2022 14:20:07 -0800 (PST)

The following errata report has been verified for RFC7679,
"A One-Way Delay Metric for IP Performance Metrics (IPPM)". 

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6831

--------------------------------------
Status: Verified
Type: Editorial

Reported by: Nikolai Malykh <[email-masked]>
Date Reported: 2022-02-03
Verified by: RFC Editor  

Section: 7

Original Text
-------------
   The text above constitutes a revision to RFC 2769, which is now an
   Internet Standard.  This section tracks the changes from [RFC2679].

Corrected Text
--------------
   The text above constitutes a revision to RFC 2679, which is now an
   Internet Standard.  This section tracks the changes from [RFC2679].

Notes
-----
Typo in RFC number (2769 instead 2679).

--------------------------------------
RFC7679 (draft-ietf-ippm-2679-bis-05)
--------------------------------------
Title               : A One-Way Delay Metric for IP Performance Metrics (IPPM)
Publication Date    : January 2016
Author(s)           : G. Almes, S. Kalidindi, M. Zekauskas, A. Morton, Ed.
Category            : INTERNET STANDARD
Source              : IP Performance Measurement
Area                : Transport
Stream              : IETF